// Test für isEven():
test('Test für isEven()', function() {
   // Aufruf,  Beschreibung
	ok(isEven(0), 'Null ist gerade');
	ok(isEven(2), 'Zwei ist gerade');
	ok(isEven(-4), '-4 ist gerade');
	ok(!isEven(1), 'Eins ist nicht gerade');
	ok(!isEven(-7), '-7 ist auch nicht gerade');
	// diese Tests sind alle erfolgreich.
});


